<?xml version="1.0"?>

<!-- Copyright (c) 2019 Joshua Davidson (Octal450) -->

<PropertyList>
	<path>landinglight.ac</path>
	<nopreview/>
	<params>
		<light-property type="string"/>
	</params>
	<effect>
		<inherits-from>Aircraft/HK36/Models/Lights/ALS/landinglight</inherits-from>
		<parameters>
			<intensity_scale type="float">
				<use alias="/params/light-property"/>
			</intensity_scale>
		</parameters>
		<object-name>landinglightals</object-name>
	</effect>
	<animation>
		<type>dist-scale</type>
		<object-name>landinglightals</object-name>
		<interpolation>
			<entry>
				<ind>0</ind>
				<dep>1</dep>
			</entry>
			<entry>
				<ind>300</ind>
				<dep>4</dep>
			</entry>
			<entry>
				<ind>1500</ind>
				<dep>8</dep>
			</entry>
		</interpolation>
	</animation>
	<animation>
		<type>flash</type>
		<object-name>landinglightals</object-name>
		<center>
			<x-m>0.0</x-m>
			<y-m>0.0</y-m>
			<z-m>0.0</z-m>
		</center>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
		<power>8</power>
		<factor>6</factor>
		<offset>0</offset>
		<two-sides type="bool">false</two-sides>
		<min>0.1</min>
		<max>1.5</max>
	</animation>
</PropertyList>
